=== debian/changelog ===
ros-indigo-turtlebot (2.3.14-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-turtlebot (2.3.13-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 01 Nov 2016 07:00:00 -0000

ros-indigo-turtlebot (2.3.12-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot (2.3.11-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 15 Apr 2015 07:00:00 -0000

ros-indigo-turtlebot (2.3.10-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Thu, 02 Apr 2015 07:00:00 -0000

ros-indigo-turtlebot (2.3.9-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 30 Mar 2015 07:00:00 -0000

ros-indigo-turtlebot (2.3.8-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-indigo-turtlebot (2.3.7-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 02 Mar 2015 08:00:00 -0000

ros-indigo-turtlebot (2.3.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 27 Feb 2015 08:00:00 -0000

ros-indigo-turtlebot (2.3.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 12 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot (2.3.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 07 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot (2.3.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 05 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot (2.3.2-0trusty) trusty; urgency=high

  * cleanup metapackage. add teleop and remove laptop battery_monitor
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot (2.3.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot (2.3.0-0trusty) trusty; urgency=high

  * migrate linux_hardware as linux_peripheral_interfaces repo
  * adds turtlebot_capabilities package and related changes
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Sun, 30 Nov 2014 08:00:00 -0000

ros-indigo-turtlebot (2.2.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-indigo-turtlebot (2.2.1-0trusty) trusty; urgency=high

  * CMake logic bugfixes.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Sat, 14 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot (2.2.0-0trusty) trusty; urgency=high

  * Changelogs at package level.
  * Add eclipse project files.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Thu, 29 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot (2.1.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 06 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot (2.1.0-0trusty) trusty; urgency=high

  * Remove obsolete turtlebot_app_manager, as on Hydro we use rocon_app_manager

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 15 Jul 2013 07:00:00 -0000
