=== debian/control ===
Source: ros-indigo-turtlebot
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@rnd.yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/turtlebot
Standards-Version: 3.9.2

Package: ros-indigo-turtlebot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-turtlebot-bringup, ros-indigo-turtlebot-capabilities, ros-indigo-turtlebot-description, ros-indigo-turtlebot-teleop
Description: The turtlebot meta package provides all the basic drivers for running and using a TurtleBot.
